Ubuntu

Audacious 2.4.3 è stato da pochi giorni rilasciato, la nuova versione corregge alcuni problemi di stabilità rilevati nella versione precedente

Per chi non lo conoscesse Audacious è lettore audio piccolo e veloce con supporto per molti formati, fork di beep-media-player che supporta skin di Winamp e molti codec. Audacious deve la sua funzionalità alla larga disponibilità di plugin, inclusi i codec. Sulla maggior parte dei sistemi, un utile set di plugin è installato di default. Questo include, ad esempio, la possibilità di riprodurre MP3, Ogg Vorbis, FLAC e Monkey’s Audio.

In aggiunta, Audacious è estensibile attraverso plugin ed ha altre utili funzionalità come il supporto per LIRC e per last.fm.

Ubuntu

Per installare la nuova versione 2.4.3 di Audacious su Ubuntu 10.10 Maverick dovremo aggiungere i PPA LffL Maverick per farlo avviamo il terminale e digitiamo:

sudo add-apt-repository ppa:ferramroberto/maverick
sudo apt-get update
sudo apt-get install audacious audacious-plugins

e confermiamo.

home Audacious

  • grazie per la tempestivita

  • Chianti

    mi da questo errore:

    dpkg: error processing /var/cache/apt/archives/libaudcore1_2.4.3-1~lffl~maverick~ppa_amd64.deb (–unpack):
    trying to overwrite ‘/usr/lib/libaudtag.so.1.0.0’, which is also in package libaudid3tag2 2.4.0-1~lffl~lucid~ppa
    dpkg-deb: subprocess paste killed by signal (Broken pipe)
    Errors were encountered while processing:
    /var/cache/apt/archives/libaudcore1_2.4.3-1~lffl~maverick~ppa_amd64.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

No more articles